<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head profile="http://gmpg.org/xfn/11">
	<title><?php wp_title('|',true,'right'); ?><?php bloginfo('name'); ?></title>

	<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />

	<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
	<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />

	<link rel="SHORTCUT ICON" href="<?php bloginfo('template_directory'); ?>/favicon.ico"/>
	<link rel="icon" type="image/vnd.microsoft.icon" href="<?php bloginfo('template_directory'); ?>/favicon.ico" /> 

	<link rel="stylesheet" href="<?php bloginfo('template_directory'); ?>/style.css" type="text/css" media="all" />
	<!--[if lte IE 7]>
	<link rel="stylesheet" href="<?php bloginfo('stylesheet_directory'); ?>/ie.css" type="text/css" media="all" />
	<![endif]-->

<?php fp_options('general'); ?>

	<?php if ( is_singular() ) wp_enqueue_script( 'comment-reply' );?>

	<?php wp_head(); ?>

</head>
<body <?php body_class(); ?>>

<div class="wrap">

	<div class="nav">
		<ul>
			<?php fp_options('subscribe'); ?>
			<li class="home-link<?php if ( is_home() ) { ?> current_page_item<?php } ?>"><a href="<?php echo get_settings('home'); ?>">Inicio</a></li>
			<?php wp_list_pages('title_li=');?>	
		</ul>
	</div><!-- /menu -->

	<div class="header">

		<?php fp_options('logo'); ?>

	</div><!-- /header -->

	<div class="content">
		
		<div class="c1">
			
			<?php get_sidebar('left'); ?>
			
		</div>

		<div class="c2">

			<?php if ( is_archive() || is_search() ) { ?>
				<div class="page-head">

				<?php if (is_tag()) { ?>

					Tag: <b><?php single_tag_title(''); ?></b>
					<?php echo tag_description(); ?>
					
				<?php } elseif (is_category()) { ?>

					Categoria: <b><?php single_cat_title(''); ?></b>

				<?php } elseif (is_day()) { ?>

					Dia: <b><?php the_time('d F Y'); ?></b>

				<?php } elseif (is_month()) { ?>

					Mês: <b><?php the_time('F, Y'); ?></b>

				<?php } elseif (is_year()) { ?>

					Ano: <b><?php the_time('Y'); ?></b>

				<?php } elseif (is_search()) { ?>

					Pesquisa: <b><?php the_search_query(); ?></b>

				<?php } ?>

				</div>
			<?php }?>