<?php
/*
Template Name: Wide
*/
?>

<?php get_header(); ?>

<?php if (have_posts()) : ?>
  
	<?php while (have_posts()) : the_post(); ?>

	<!-- post -->
	<div <?php post_class(); ?> id="post-<?php the_ID(); ?>">
		<h1 class="post-title"><a href="<?php the_permalink() ?>" rel="bookmark"><?php the_title(); ?></a></h1>
		<div class="post-text">
		<?php
		the_content("Ler Tudo &raquo;");
		wp_link_pages('before=<div class="post-pages">Páginas:&after=</div>&next_or_number=number&pagelink=<span>%</span>');
		?>
		</div>
		<div class="post-meta">
			<div class="row">
				<?php if ('open' == $post->comment_status) { comments_popup_link('Sem Comentários', '1 Comentário', '% Comentários', 'post-comments'); } ?>
				<?php edit_post_link('Editar Post', '', ''); ?>
			</div>
		</div>
	</div>
	<!--/post -->

	<?php comments_template(); ?>
		
	<?php endwhile; ?>

	<?php else : ?>

	<div class="post">
		<h1 class="post-title">Não Encontrado</h1>
		<div class="post-text">
			<p>Lamentamos, mas a página que procura não foi encontrada.</p>
		</div>
	</div>
		
<?php endif; ?>

<?php get_footer(); ?>