<!-- comments begin here -->
<div id="comments">

<?php
if (!empty($_SERVER['SCRIPT_FILENAME']) && 'comments.php' == basename($_SERVER['SCRIPT_FILENAME']))
	die ('Please do not load this page directly. Thanks!');

if ( post_password_required() ) { ?>
	<p class="nocomments">Este artigo está protegido por password. Insira-a para ver os comentários.</p>
	</div><!-- /comments -->

	<!-- comments end here -->
<?php
	return;
}

if ( have_comments() ) : ?>
	<a href="#respond" class="alignright leave-one">Deixe o seu Comentário!</a>
	<h2 class="comment-heading post-title"id="comments"><?php comments_number('Sem Comentários', '1 Comentário', '% Comentários' );?></h2>

	<div class="navigation">
		<?php paginate_comments_links() ?>
	</div>

	<ol class="commentlist">
		<?php wp_list_comments('type=comment&callback=fp_comments'); ?>
	</ol>

	<div class="navigation">
		<?php paginate_comments_links() ?>
	</div>

	<ol class="trackbacklist">
		<?php wp_list_comments('type=pingback&callback=fp_trackbacks'); ?>
	</ol>

<?php endif; ?>


<?php if ('open' == $post->comment_status) : ?>

	<h2 class="comment-heading post-title"><?php comment_form_title( 'Deixe o seu comentário!', 'Deixe o seu comentário para %s' ); ?></h2>

	<div id="respond">

	<?php if ( get_option('comment_registration') && !$user_ID ) : ?>

		<p><a href="<?php echo get_option('siteurl'); ?>/wp-login.php?redirect_to=<?php echo urlencode(get_permalink()); ?>">Autentifique-se</a> para publicar o seu comentário.</p>

	<?php else : ?>

		<form action="<?php echo get_option('siteurl'); ?>/wp-comments-post.php" method="post" id="commentform">

		<div class="cancel-comment-reply">
			<p><?php cancel_comment_reply_link(); ?></p>
		</div>

		<?php 
		if ($user_ID) { // user is logged in
			global $user_email;
			get_currentuserinfo();
			echo '<div class="avatar-user"><a href="http://gravatar.com/" target="_blank">'.get_avatar($user_email,64).'</a></div>';
		} elseif ($comment_author_email != "") { //no user logged in, if commenter email saved
			echo '<div class="avatar-commenter"><a href="http://gravatar.com/" target="_blank">'.get_avatar($comment_author_email,64).'</A></div>';
		} ?>

		<?php if ( $user_ID ) : ?>

			<p>Autentificado como <a href="<?php echo get_option('siteurl'); ?>/wp-admin/profile.php"><?php echo $user_identity; ?></a></p>
			<p><a href="<?php echo wp_logout_url(get_permalink()); ?>" title="Sair desta Conta">Sair &raquo;</a></p>

		<?php else : ?>

			<p class="cform-name">
				<input type="text" name="author" id="author" tabindex="1" <?php if ($req) echo "aria-required='true'"; ?> value="<?php echo $comment_author; ?>" />
				<label for="author">Nome <span class="required">*</span></label>
			</p>

			<p class="cform-mail">
				<input type="text" name="email" id="email" tabindex="2" <?php if ($req) echo "aria-required='true'"; ?> value="<?php echo $comment_author_email; ?>" />
				<label for="email">E-mail <span class="required">*</span></label>
			</p>

			<p class="cform-web">
				<input type="text" name="url" id="url" tabindex="3" value="<?php echo $comment_author_url; ?>" />
				<label for="url">Website</label>
			</p>

		<?php endif; ?>

		<p><textarea name="comment" id="comment" tabindex="4" cols="80" rows="6"></textarea></p>

		<input name="submit" type="submit" id="submit" tabindex="5" value="Submeter Comentário" class="button" />

		<?php comment_id_fields(); ?>

		<?php do_action('comment_form', $post->ID); ?>

		</form><!-- /commentform -->

	<?php endif; // If registration required and not logged in ?>
	</div><!-- /respond -->

<?php else : ?>

<!-- If comments are closed. -->

<?php endif; // if you delete this the sky will fall on your head ?>
</div><!-- /comments -->

<!-- comments end here -->